/*
 Theme Name:   Vantage for johannes-eva.net
 Description:  Vantage Child Theme
 Author:       Johannes Eva
 Author URI:   http://johannes-eva.net
 Template:     vantage
 Version:      0.2
*/

/*
.single .entry-thumbnail img {
margin-right: auto;
margin-left: auto;
max-width: 50%;
}

article.post .entry-header .entry-thumbnail img {
margin-right: auto;
margin-left: auto;
max-width: 50%;
}

*/

/* ----------------------------------------------------------- 

  ---    Common CSS for johannes-eva.net and uxul.net    ---
      
-------------------------------------------------------------- */

/* Hide footer */
#colophon #theme-attribution {
	display: none;
} 

/* Don't use full width for body text */
body.responsive.layout-full #page-wrapper .full-container {
	max-width: 500px;
}

/* Hide title post for Johannes Eva / Uxul */
h1.entry-title {
	display: none;
}

p {
	font-size: 1.2em;
	color: #575757;
}

a:link, a:visited {
	text-decoration: none;
}

a:hover,
a:focus {
	text-decoration: underline;
}

/* Site title bold */
header#masthead .hgroup h1 {
	font-weight: bold;
}

/* Slightly bigger font and left padding on lists */
.entry-content ul li, .entry-content ol li {
    margin-left: 2em;
    font-size: 1.1em;
}

/* Less padding and padding corrections for title and main menu
-------------------------------------------------------------- */

/* Site title reduce padding */
header#masthead .hgroup {
	padding-top: 25px;
	padding-bottom: 25px;
	}

/* Padding correction for site title on mobile devices */
@media (max-width: 680px) {
		header#masthead .hgroup {
			padding-bottom: 0px;
		}
  }

/* Main menu reduce top and bottom padding */ 
.main-navigation ul li a {
	padding: 11px 25px;
	}

/* Remove "Posted in uncategorized" notice on posts - ALSO AFFECTS COMMENTS!!!!
-------------------------------------------------------------- */

.entry-categories {
	display: none;
}

/* Website list with icons left of description
-------------------------------------------------------------- */
	
.website_list {
	padding: 0 0 0 10%; /* 75px being the width of the thumbnail + how much space you want to put between it and your text */
	position: relative; /* So the thumbnail is relative to this */
}

.website_list img {
	float:left;
	margin-left:-60px;
	padding-top: 3px;
}

/* Remove bottom padding on posts */ 
article.post, article.page {
    margin-bottom: 0px;
    padding-bottom: 0px;
    border-bottom: 0px solid #FFF;
}

/* Remove image shadows and rounded corners on "Informatik" Post */
#post-134 .entry-content img {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border-radius: 0;
}

/* Padding corrections for websites list */
#post-134 .entry-content .alignleft {
    margin-bottom: 0.5em;
}

.website_list_language {
	font-size: .9em;
}

.website_list_url {
	color: green; 
	font-size: .92em;
}